/*
Theme Name:   Zox News Child
Theme URI:    https://themeforest.net/user/mvpthemes/
Description:  Zox News Child Theme
Author:       MVP Themes
Author URI:   https://themeforest.net/user/mvpthemes/portfolio
Template:     zox-news
Version:      1.0.0
License:      GNU General Public License v3 or later
License URI:  http://www.gnu.org/licenses/gpl-3.0.html
Tags:         two-columns, custom-background, custom-colors, custom-menu, featured-images, theme-options, threaded-comments, translation-ready
Text Domain:  zox-news-child
*/


/* --------- Theme Options --------- */
a {
  cursor: pointer;
}

/* --------- Custom Nav Highlights --------- */
.nav-blue {
    background-color: #27c4ff;
}
.nav-blue:hover {
    background-color: #dadada;
}
.nav-yellow {
    background-color: #ffe200;
}
.nav-yellow:hover {
    background-color: #dadada;
}
.mvp-fly-nav-menu .nav-yellow a {
    color: #000000;
    padding-left: 10px;
}

/* --------- Text Widget Float Left Fix --------- */
.textwidget div {
    float: none;
}

/* --------- Black Homepage Text Widget --------- */
#custom_html-16, #wppas_custom_widgets-11 {
    background: #000;
    padding: 40px 0;
}

/* --------- Feature ADs  --------- */
.grid_container_responsive{
    width: 48% !important;
    margin: 0 10px !important;
}

/* --------- Custom Typography --------- */
.mvp-feat3-sub-text h2,
.mvp-widget-feat1-top-text h2 {
    font-size: 2rem;
    font-weight: 400;
}

blockquote {
    quotes: "\201C""\201D""\2018""\2019" !important;
    background: #f9f9f9;
    border-left: 10px solid #cccccc !important;
}

blockquote:before {
  color: #ff009c !important;
  content: open-quote !important;
  font-size: 4em;
}

blockquote p {
  display: inline !important;
  letter-spacing: initial !important;
  line-height: initial !important;
  margin: 30px 0% !important;
}


/* --------- Gravity Form Plugin --------- */
.gfield_select {
    -webkit-appearance: inherit;
    font: inherit;
    padding: 5px;
    border-radius: 0;
    border: 1px solid #bfbfbf;
    overflow: hidden;
    background: url(images/droparrow.png) no-repeat right #fff;
}
input#gform_submit_button_1.gform_button.button {
    background: #ff0099;
    border: 0;
    padding: 10px 20px;
    color: #fff;
}
input#gform_submit_button_1.gform_button.button:hover {
    background: #333;
}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper textarea.medium {
    border: solid 1px #ccc;
}
.mejs-container {
    min-height: 230px;
}


/* --------- Total Poll Plugin --------- */
div#totalpoll.totalpoll-wrapper .totalpoll-question-choices-item {
    display: -webkit-box !important;
}


/* --------- Reading Time Plugin --------- */
.rt-reading-time {
    color: #fff;
    font-family: 'Oswald', sans-serif;
    font-weight: 700;
    font-size: 1.1rem;
    display: inline-block !important;
    line-height: 1;
    padding: 5px 13px;
    transform: skewX(-15deg);
    background: #ff0199;
    margin: 20px 0 15px;
}


@media screen and (max-width: 1260px) and (min-width: 1200px) {
	#main-content.container {
		margin: 0 1.666666666%; /* 20 / 1200 */
		width: 96.666666666%; /* 1160 / 1200 */
		}
}
@media screen and (max-width: 1199px) and (min-width: 1100px) {
	#main-content.container {
		margin: 0 1.81818181818%; /* 20 / 1100 */
		width: 96.3636363636%; /* 1060 / 1100 */
		}
}
@media screen and (max-width: 1099px) and (min-width: 1004px) {
	#main-content.container {
		margin: 0 2%; /* 20 / 1000 */
		width: 96%; /* 960 / 1000 */
		}
    .grid_container_responsive{
        width: 47.9% !important;
        margin: 0 10px !important;
        }
}
@media screen and (max-width: 1003px) and (min-width: 900px) {
	#main-content.container {
		margin: 0 2.2222222%; /* 20 / 900 */
		width: 95.55555555%; /* 860 / 900 */
		}
    .grid_container_responsive{
        width: 47.6% !important;
        margin: 0 10px !important;
        }
}
@media screen and (max-width: 899px) and (min-width: 768px) {
	#main-content.container {
		margin: 0 2.60416666666%; /* 20 / 768 */
		width: 94.7916666666%; /* 728 / 768 */
		}
    .grid_container_responsive{
        width: 47.2% !important;
        margin: 0 10px !important;
        }
}
@media screen and (max-width: 767px) and (min-width: 660px) {
	#main-content.container {
		margin: 0 3.0303030303%; /* 20 / 660 */
		width: 93.9393939393%; /* 620 / 660 */
		}
    .grid_container_responsive{
        width: 46.7% !important;
        margin: 0 10px !important;
        }
}
@media screen and (max-width: 659px) and (min-width: 600px) {
	#main-content.container {
		margin: 0 3.3333333333%; /* 20 / 600 */
		width: 93.3333333333%; /* 560 / 600 */
		}
    .grid_container_responsive{
        width: 99% !important;
        margin: 10px !important;
        }
}
@media screen and (max-width: 599px) and (min-width: 480px) {
	#main-content.container {
		margin: 0 4.1666666666%; /* 20 / 480 */
		width: 91.6666666666%; /* 440 / 480 */
		}
    .grid_container_responsive{
        width: 99% !important;
        margin: 10px !important;
        }
}
@media screen and (max-width: 479px) {
	#main-content.container {
		margin: 0 4.1666666666%; /* 15 / 360 */
		width: 91.6666666666%; /* 330 / 360 */
		}
    .grid_container_responsive{
        width: 99% !important;
        margin: 10px !important;
        }
}